/*
Ben Lawlor
Style doc for benlawlor.online website
*/

body {
    background-color: grey;
}

/* heading 1 */
h1 {
    font-size: 50px;
    color: blue;
}


h3{
    font-size: 40px;
    color: black;
}

p{
	font-size: 20px;
	color: black;
}

/* Add a black background color to the top navigation */
.topnav {
    background-color: #333;
    overflow: hidden;
  }
  
/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-style: sans;
    font-size: 17px;
  }
  
/* Change the color of links on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
/* Add a color to the active/current link */
.topnav a.active {
    background-color: blue;
    color: white;
  }


/* Image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 16.66%;
  padding: 0px;
}

.albumcover {
	float: left;
	width: 20%;
	padding: 0px:
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}

/* Left column 3/4 width of page*/
.leftcolumn { 
  float: left;
  width: 75%;
}

/* Right column 1/4 width of page*/
.rightcolumn {
  float: left;
  width: 20%;
  padding-left: 20px;
}

/* Card effect for articles */
.card {
  background-color: #abaeb3;
  padding: 20px;
  margin-top: 20px;
}

.banner {
	float: center;
	width: 100%;
	padding: 5px;
}

.fcf-form-class {
	float: center;
	width: 30%;
}

